---
key_path: redis_hll_counters.incident_management.incident_management_alert_assigned_weekly
description:
product_section: ops
product_stage: monitor
product_group: group::health
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis
distribution:
- ee
tier: []
skip_validation: true
